*#wb-layout-sidebar {background-color: rgb(85, 85, 85)}
*.wb-text-content {font-family: arial, verdana, sans-serif; font-size: 11px; font-weight: bold; color: rgb(0, 0, 0); font-style: normal; text-decoration: none}
*#wb-container-outer a:hover {font-family: verdana, arial, sans-serif; font-size: 11px; font-weight: bold; color: rgb(0, 0, 0); font-style: normal; text-decoration: underline}
